# Configuration file

~CONFIG_VERSION: 0.1.0

world-1408511799 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1492597144 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@steve
    B:overlayEnabled=true
}


world-154387983 {
    # Show the list of bookmarks next to open GUIs.
    B:bookmarkOverlayEnabled=true

    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=false

    # Hide and unhide ingredients by clicking them in the list.
    B:editEnabled=false
    S:filterText=

    # Show the list of ingredients next to open GUIs.
    B:overlayEnabled=true
}


world-1753893827 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=rtg
    B:overlayEnabled=true
}


world-454195362 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-495464738 {
    # Show the list of bookmarks next to open GUIs.
    B:bookmarkOverlayEnabled=true

    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=true

    # Hide and unhide ingredients by clicking them in the list.
    B:editEnabled=false
    S:filterText=efln

    # Show the list of ingredients next to open GUIs.
    B:overlayEnabled=true
}


world-771487719 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=installer
    B:overlayEnabled=true
}


world-78688046 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@pat
    B:overlayEnabled=true
}


world1544803905 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=sic
    B:overlayEnabled=true
}


world1690200562 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@extra
    B:overlayEnabled=true
}


world1855637915 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world2063410028 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


